curl -X POST https://api.60db.ai/developer/api \
-H "Authorization: Bearer your-api-key" \
-H "Content-Type: application/json" \
-d '{
"name": "Production Key"
}'
const newKey = await client.createApiKey("Production Key");
console.log("New API key:", newKey.key);
new_key = client.create_api_key('Production Key')
print(f"New API key: {new_key['key']}")
{
"id": "key-456",
"name": "Production Key",
"key": "sk_live_1234567890abcdefghijklmnopqrstuvwxyz",
"created_at": "2026-01-29T11:35:00Z"
}
API Keys
Create API Key
Create a new API key
POST
/
developer
/
api
curl -X POST https://api.60db.ai/developer/api \
-H "Authorization: Bearer your-api-key" \
-H "Content-Type: application/json" \
-d '{
"name": "Production Key"
}'
const newKey = await client.createApiKey("Production Key");
console.log("New API key:", newKey.key);
new_key = client.create_api_key('Production Key')
print(f"New API key: {new_key['key']}")
{
"id": "key-456",
"name": "Production Key",
"key": "sk_live_1234567890abcdefghijklmnopqrstuvwxyz",
"created_at": "2026-01-29T11:35:00Z"
}
Request
Headers
string
required
Bearer token with your API key
string
required
application/json
Body
string
required
Name for the API key
Response
string
API key ID
string
API key name
string
The actual API key (only shown once)
string
Creation timestamp
The API key is only shown once. Store it securely!
curl -X POST https://api.60db.ai/developer/api \
-H "Authorization: Bearer your-api-key" \
-H "Content-Type: application/json" \
-d '{
"name": "Production Key"
}'
const newKey = await client.createApiKey("Production Key");
console.log("New API key:", newKey.key);
new_key = client.create_api_key('Production Key')
print(f"New API key: {new_key['key']}")
{
"id": "key-456",
"name": "Production Key",
"key": "sk_live_1234567890abcdefghijklmnopqrstuvwxyz",
"created_at": "2026-01-29T11:35:00Z"
}